<?php

namespace App\Enums;

enum NavigationGroup: string
{
    case PROJECT = 'Quản lý Dự án';
    case WAREHOUSE = 'Quản lý Kho';
    case CUSTOMER = 'Quản lý Khách hàng';
    case TRANSACTION = 'Quản lý Giao dịch';
    case FINANCE = 'Quản lý Dòng tiền';
    case SETTING = 'Cấu hình Hệ thống';

    public function getLabel(): string
    {
        return $this->value;
    }
}
